Jump to content
vantaiqtm

[Help] Module Block User Online không chạy được trên Ps 1.5

Recommended Posts

Mình có module User Online cài đặt trên Ps 1.4 thì chạy rất ổn. Nhưng khi update lên Ps 1.5 thì nó k0 chạy được nữa :(

Ai có thể giúp mình k? Cảm ơn nhiều :)

blockuseronline.zip

Share this post


Link to post
Share on other sites

Mình đã down về và test thử cả 2 bản thì vẫn bị lỗi giống nhau :(

Couldnt execute query
Edited by vantaiqtm

Share this post


Link to post
Share on other sites

Bạn bug lỗi lên và chụp ảnh gửi lên đây. Mọi người cùng xem, xem thế nào!

Edited by vip_traivinh

Share this post


Link to post
Share on other sites

Mình đã down về và test thử cả 2 bản thì vẫn bị lỗi giống nhau :(

I have the same bad experience wtih block user online in PS 1.5.2.0. What's wrong?

Share this post


Link to post
Share on other sites

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More